Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006326TestLinkNew Featurepublic2014-05-08 12:442014-07-28 20:33
Reportermshah 
Assigned Tofman 
PrioritynoneSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
Platform1.9.10OSLinuxOS VersionUbuntu
Product Version1.9.10 (2014 Q1 - bug fixing) 
Fixed in Version1.9.11 (2014 Q2 - bug fixing) 
Summary0006326: Bookmarking of test steps
DescriptionNew feature request to allow for bookmarking test steps. This can be done by indicating an icon for each test step.

This will improve test execution process particularly when running through a large test case where it can be difficult to track which step you are on.
Steps To ReproduceUser story:
1. Click on 'Test Execute' menu then select a test case with multiple steps
2. Click on step 1
(This will display an icon on step 1 showing the current step)
3. Click on step 2
(This will display an icon on step 2)
4. Click on step 3
(This will display an icon on step 3)
and so on....
TagsNo tags attached.
Database (MySQL,Postgres,etc)mysql
BrowserChrome, Firefox
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships

-  Notes
(0020958)
fman (administrator)
2014-05-10 08:08

>> large test cas
in engineering world large, small means nothing. The steps qty is a better indication for the use case.

Requirement is fare for detailed.
Only simple thing that you can contribute is to add some icon that toogles when clicking on it. But all marks done will be lost when you enter againg on the execution. This means will be a sort of volatile marks.
(0021005)
fman (administrator)
2014-05-24 13:07

after => 0004986, IMHO this is solved.
(0021006)
fman (administrator)
2014-05-24 13:07

solved by 0004986

- Issue History
Date Modified Username Field Change
2014-05-08 12:44 mshah New Issue
2014-05-08 13:00 fman QA Team - Task Workflow Status => TBD
2014-05-08 13:00 fman Priority urgent => none
2014-05-10 08:08 fman Note Added: 0020958
2014-05-24 13:07 fman Note Added: 0021005
2014-05-24 13:07 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-05-24 13:07 fman Note Added: 0021006
2014-05-24 13:07 fman Status new => resolved
2014-05-24 13:07 fman Fixed in Version => 1.9.11 (2014 Q2 - bug fixing)
2014-05-24 13:07 fman Resolution open => fixed
2014-05-24 13:07 fman Assigned To => fman
2014-07-28 20:33 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker